{{!-- fixed-top --}}
<nav class="navi-bar pt-ms-2 p-0">
  <div class="container-fluid h-100  p-0">
    <div class="row d-flex jusify-content-around h-100">
      <div class="col d-block d-md-none pr-0">
        <div class="menu-icon-wrapper global-btn">

          <div class="dropdown">
            <div class="item-link" id="dropdownMenuLink" data-toggle="dropdown">
              <i class="fa fa-map-marker fa-2x" aria-hidden="true"></i><span>GLO</span>
            </div>
            <div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
              <div class="dropdown-item" href="#"><a><span>Global</span> English</a></div>
              <div class="dropdown-item" href="#"><a><span>Thailand</span> action</a></div>
              <div class="dropdown-item" href="#"><a><span>Thailand</span> action action</a></div>
            </div>
          </div>
        </div>
      </div>
      <div
        class="col-md-6  col-6  pl-3 pr-3 pr-md-0 pl-md-0  d-flex flex-column justify-content-center align-items-center align-items-lg-start">
        <div class="logo-wrapper pl-md-5 pb-md-2 ">
          <a href="index.html">
            <img class="w-75 d-md-none" src="img/01-EASI_logo.png" alt=""></a>
          <img class="d-none d-md-block" src="img/01-EASI_logo.png" alt=""></a>
        </div>
      </div>
      <div class="col d-block d-md-none pl-0">
        <div class="menu-icon-wrapper  hamburger-btn">
          <div class="menu-text">
            <i class="fa fa-bars fa-2x" aria-hidden="true"></i>
          </div>
        </div>
      </div>
      {{!-- mobile --}}
      <div class="mobile-nav-menu  nav-menu-wrapper  d-block d-md-none">
        <div class="row ">
          <div class="col-12  ">
            <div class="menu-list-wrapper d-md-flex ">
              <ul class="m-menu-list d-md-flex justify-content-start p-0 col-md-8">
                <li><a href="index.html" class="item-link">Home</a></li>
                <li data-toggle="collapse" data-target="#products" class="collapsed m-dropdown">
                  <a href="#">Our Products <i class="fa fa-chevron-down float-right " aria-hidden="true"></i></a>
                </li>
                <ul class="sub-menu collapse " id="products">
                  <li><a href="product-page.html">Product</a></li>
                  <li><a>Item Item</a></li>
                  <li><a>Item Item</a></li>
                </ul>
                <li><a href="whats-new.html" class="item-link">What's New</a></li>
                <li><a href="wtb-global.html" class="item-link">Where To Buy</a></li>
                <li><a href="form-page.html" class="item-link">Contact Us</a></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      {{!-- mobile end --}}
    </div>
    {{!-- desktop --}}
    <div class="nav-menu-wrapper d-none d-md-block ">
      <div class="row  ">
        <div class="col-12  ">
          <div class="menu-list-wrapper d-md-flex ">
            <ul class="menu-list d-md-flex justify-content-start p-0 col-md-8">
              <li><a href="index.html" class="item-link">Home</a></li>
              <li class="nav-item dropdown">
                <a class="item-link dropdown-toggle " data-toggle="dropdown" href="#" role="button" aria-haspopup="true"
                  aria-expanded="false">Our Products</a>
                <div class="dropdown-menu">
                  <div class="dropdown-item "><a href="product-page.html">Product page</a></div>
                  <div class="dropdown-item"><a href="#">Product Item</a></div>
                </div>
              </li>
              <li><a href="whats-new.html" class="item-link">What's New</a></li>
              <li><a href="wtb-global.html" class="item-link">Where To Buy</a></li>
              <li><a href="form-page.html" class="item-link">Contact Us</a></li>
            </ul>
            <ul class="menu-list d-flex justify-content-end col-4">

              <li class="nav-item dropdown country-btn">
                <div class="item-link dropdown-toggle" data-toggle="dropdown" href="#" role="button"
                  aria-haspopup="true" aria-expanded="false"><a>Country/region <img src="img/02-global_icon.png">GLO</a>
                </div>
                <div class="dropdown-menu">
                  <div class="dropdown-item" href="#"><a><span>Global</span> English</a></div>
                  <div class="dropdown-item" href="#"><a><span>Thailand</span> action</a></div>
                </div>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </div>
</nav>